<?php
/*
Template Name: Index Page
*/
?>
<?php get_header(); ?>

<div id="content" class="content content-group content-home content-full">
	<div id="content-pad">
		<div class="category-bar" id="category-bar-1">
			<?php
				$cat1 = Padd_Theme_Option::get('home_cat_1', '1');
				$category1 = get_category($cat1);
			?>
			<div class="title">
				<h2><?php echo sprintf(__('Featured %s', PADD_THEME_SLUG), $category1->name); ?></h2>
			</div>
			<?php padd_theme_category_bar_list(1,6,$cat1,$category1); ?>
		</div>
		<div class="category-bar" id="category-bar-2">
			<?php
				$cat2 = Padd_Theme_Option::get('home_cat_2', '1');
				$category2 = get_category($cat2);
			?>
			<div class="title">
				<h2><?php echo sprintf(__('Featured %s', PADD_THEME_SLUG), $category2->name); ?></h2>
			</div>
			<?php padd_theme_category_bar_list(2,5,$cat2,$category2); ?>
		</div>
	</div>
</div>

<?php get_sidebar('home'); ?>

<?php get_footer(); ?>