
<div id="sidebar">
	<div id="sidebar-pad">

		<h2><?php echo __('Sidebar', PADD_THEME_SLUG) ?></h2>

		<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Sidebar') ) : ?>

		<div class="box box-ads">
			<div class="title">
				<h3><?php echo __('Sponsors', PADD_THEME_SLUG); ?></h3>
			</div>
			<div class="interior">
				<?php padd_theme_widget_sponsors(); ?>
			</div>
		</div>

		<div class="box box-popular-posts">
			<div class="title">
				<h3><?php echo __('Most Popular Posts', PADD_THEME_SLUG); ?></h3>
			</div>
			<div class="interior">
				<?php
					if (function_exists('get_mostpopular')) :
						get_mostpopular('pages=0&stats_comments=1&range=all&limit=5&thumbnail_selection=usergenerated&thumbnail_width=57&thumbnail_height=57&do_pattern=1&pattern_form={image}{title}{stats}');
					else :
				?>
				<p>Please install the <a href="http://wordpress.org/extend/plugins/wordpress-popular-posts/">Wordpress Popular Posts plugin</a>.</p>
				<?php
					endif;
				?>
			</div>
		</div>

		<div class="box box-tweet">
			<div class="title">
				<h3><?php echo __('Recent Tweets', PADD_THEME_SLUG); ?></h3>
			</div>
			<div class="interior">
				<?php padd_theme_widget_twitter(); ?>
			</div>
		</div>

		<div class="box box-blogroll">
			<div class="title">
				<h3><?php echo __('Blogroll', PADD_THEME_SLUG); ?></h3>
			</div>
			<div class="interior">
				<ul>
				<?php padd_theme_widget_bookmarks(); ?>
				</ul>
			</div>
		</div>

		<div class="box box-flickr-rss" id="flickrrss">
			<div class="title">
				<h3><?php echo __('Flickr Photos', PADD_THEME_SLUG); ?></h3>
			</div>
			<div class="interior">
				<?php
					if (function_exists('get_flickrRSSRU')) {
						echo '<div class="inner">';
						echo get_flickrRSSRU(array(
							'num_items' => 6,
							));
						echo '</div>';
					} else {
						echo '<p class="notice">You have to install <a href="http://wordpress.org/extend/plugins/flickrrss-ru/">flickrRSS RU</a> plugin.</p>';
					}
				?>
			</div>
		</div>

		<?php endif; ?>

	</div>
</div>


