

/* = header.css
--------------------------------------------------- */

/* = Header, Blog Title and Slogan.
--------------------------------------------------- */

div#header {
	padding: 0 0 31px;
	background: transparent url('../images/bg-header.png') 0 0 repeat-x;
}
div#header #header-pad {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
div#header h3 {
	display: none;
}
div#header .box-masthead {
	float: left;
	height: 88px
}
div#header .title {
	display: block;
	margin: 0;
	padding: 18px 0 0;
}
div#header .description {
	display: block;
	margin: 0;
	padding: 0;
	font: normal 11px/16px 'Cantarell', Helvetica, Verdana, Arial, sans-serif;
	font-weight: 400;
	color: #a6a6a6;
	text-transform: uppercase;
}
<?php
	$sitename = Padd_Theme_Option::get('sitename_mode','0');
?>
<?php if ('0' == $sitename) : ?>
div#header .title a {
	display: block;
	margin: 0;
	font-family: 'Cantarell', Helvetica, Verdana, Arial, sans-serif;
	font-size: 45px;
	font-style: normal;
	text-shadow: none;
	text-decoration: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.0;
	font-weight: 400;
	outline: none;
	color: #1d1e1e;
	text-transform: uppercase;
}
<?php else : ?>
	<?php
		$image = Padd_Theme_Option::get('sitename_logo_url');
		$val = getimagesize($image);
	?>
div#header .title a {
	display: block;
	margin: 0;
	font-family: 'Cantarell', Helvetica, Verdana, Arial, sans-serif;
	font-size: 36px;
	font-style: normal;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	letter-spacing: 0em;
	word-spacing: 0em;
	line-height: 1.0;
	outline: none;
	text-indent: -999999px;
	background: transparent url('<?php echo $image; ?>') left top no-repeat;
	width: <?php echo $val[0]; ?>px;
	height: <?php echo $val[1]; ?>px;
}
<?php endif; ?>
div#header .title a:hover {
	text-decoration: none;
}

/* = Social Network
--------------------------------------------------- */

#header .box-socialnet {
	float: right;
}
#header .box-socialnet ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#header .box-socialnet ul li {
	float: left;
	width: 16px;
	height: 16px;
	margin: 0 0 0 4px;
	padding: 29px 0 0;
}
#header .box-socialnet ul li a {
	display: block;
	width: 16px;
	height: 16px;
	text-indent: -999999px;
	margin: 0;
	padding: 0;
}
#header .box-socialnet p {
	display: block;
	margin: 0;
	padding: 0;
	text-align: center;
}
#header .box-socialnet ul li.mail {
	display: none;
}
#header .box-socialnet ul li.facebook a {
	background-image: url('../images/icon-sn-facebook.png');
}
#header .box-socialnet ul li.rss a {
	background-image: url('../images/icon-sn-rss.png');
}
#header .box-socialnet ul li.twitter a {
	background-image: url('../images/icon-sn-twitter.png');
}
