


/* = jquery.slideshow.css
--------------------------------------------------- */


/* = Featured Content
--------------------------------------------------- */

div#featured {
	padding: 0 0 1px;
}
div#featured .title {
	display: none;
}
div#featured div#featured-pad {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	overflow: hidden;
	background: #ffd83d none;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-khtml-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}


/* = Slide Show
--------------------------------------------------- */

div#slideshow .item {
	width: 960px;
	position: relative;
	height: <?php echo PADD_GALL_THUMB_H ?>px;
}
div#slideshow .item .image {
	display: block;
	width: <?php echo PADD_GALL_THUMB_W; ?>px;
	float: left;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
div#slideshow .item .image a {
	display: block;
	margin: 0;
	padding: 0;
}
div#slideshow .item .image a img {
	border: 0 none;
	padding: 0;
	margin: 0;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-khtml-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}

div#slideshow-controller {
	position: absolute;
	bottom: 17px;
	right: 20px;
	z-index: 999;
	padding: 0;
}
div#slideshow-controller button {
	background: url('../images/button-transition.png') no-repeat -15px 0;
	width: 14px;
	height: 14px;
	margin: 0 1px;
	text-indent: -9999px;
	overflow: hidden;
	border: 0;
}
div#slideshow-controller button span {
	display: none;
}
div#slideshow-controller button.jqc-active {
	background-position: 0 0;
}
